/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.pixelwerft-webdesign.de/offg/uploads/fontz/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}